.news-list{
    .item-list{margin: 0 -10px;
        li{width: calc(100%/3); padding: 0 10px; margin: 10px 0;
            &.-hilight{width: calc(100%/2);}
        }
    }
    .link{display: block;
        // padding: 15px;
        // @include box-shadow(4px 4px 10px rgba(0, 0, 0, 0.1));
	    // @include border-radius(10px);
    }
    .hexGrid{width: 60%; padding-bottom: 16.4%;
        .hex{width: 100%;}
     }
    .title{font-size: 30px; line-height: 1.5em;  color: $color-primary; margin-bottom: 10px;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .desc{font-size: 24px; line-height: 1.4em; height: 2.8em; color: $color-dark;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .date-read {display: table; width: 100%; padding-top: 15px;
        >div {display: table-cell;}
        .date{font-size: 20px; color: $color-gray;
            .feather{display: inline-block; margin-right: 3px;}
        }
        .read{width: 1%;}
    }
    .link:hover{
        .date-read .date .feather{
            animation-name: hvr-icon-hang-sink, hvr-icon-hang;
            animation-duration: .3s, 1.5s;
            animation-delay: 0s, .3s;
            animation-timing-function: ease-out, ease-in-out;
            animation-iteration-count: 1, infinite;
            animation-fill-mode: forwards;
            animation-direction: normal, alternate;
        }
    }
    .hexGrid {display: flex; flex-wrap: wrap; margin: 0 auto; overflow: hidden; list-style-type: none;
        .hex {
            position: relative;visibility:hidden; outline:1px solid transparent; transition: all 0.5s; backface-visibility: hidden;
            will-change: transform;transition: all 0.5s;
            &:after{ content:'';display:block;padding-bottom: 86.602%;}
            .hexIn{ position: absolute; width:96%; padding-bottom: 110.851%;margin: 2%;overflow: hidden;
                visibility: hidden;outline:1px solid transparent;transform: rotate3d(0,0,1,-60deg) skewY(30deg);
                transition: all 0.5s;
                & * {position: absolute;visibility: visible;outline:1px solid transparent;}
                &:hover{
                    .img:before,
                    .img:after,
                    .hexLink{opacity: 1;}
                }
                .hexLink {
                    display:block;
                    width: 100%;
                    height: 100%;
                    text-align: center;
                    color: #fff;
                    overflow: hidden;
                    transform: skewY(-30deg) rotate3d(0,0,1,60deg);
                    &:hover,
                    &:focus{
                        .title,
                        .desc,
                        .date{
                            opacity:1;
                            transition: 0.8s;
                        }
                    }
                }
            }
            img {
                left: -100%;
                right: -100%;
                width: auto;
                height: 100%;
                margin: 0 auto;
            }
            .img{
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                left: 0;
                background-position: center center;
                background-size: cover;
                overflow: hidden;
                clip-path: polygon(50% 5.66987%, 100% 25%, 100% 75%, 50% 100%, 75%, 0% 25%);
                &:before,
                &:after{
                    position: absolute;
                    top: 0;
                    right: 0;
                    bottom: 0;
                    left: 0;
                    content: '';
                    opacity: 0;
                    transition: opacity 0.5s;
                }
                &:before{
                    background: rgba(22, 103, 137, 0.3)
                }
                &:after{
                    background: rgba(0, 133, 222, 0.7);
                }
            }
    
        }
    }
}